@charset "UTF-8";

/* CSS Document */

/* Sitewide Tags */

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #999;
	padding-top: 30px;
	padding-bottom: 0px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #444;
	padding-top: 20px;
	padding-bottom: 10px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #444;
	padding-top: 20px;
	padding-bottom: 10px;
}

sup {
	vertical-align: 0;
	position: relative;
	font-size: small;
	bottom: 1ex;
}

/* Sidewide Special Elements */

#standardPage {
	width: 645px;
	background: #FFFFFF;
	margin: 0 auto;
	padding-left: 100px;
	padding-right: 100px;
	margin-bottom: 60px;
}

#headlineSeparator {
	height: 3px;
	background-color: #900;
	margin-top: 5 px;
	margin-bottom: 20px;
}

#pageCopyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #444;
	padding-bottom: 10px;
}

/* Sitewide Classes */

a.alternateImage {
	display:block;
	border:0;
}

a.alternateImage img {
	display:block;
	border:0;
}

a.alternateImage:hover {
	position:relative;
	z-index:500;
}

a.alternateImage b {
	display:block;
	position:absolute;
	left:-9999px;
	padding:10px;
	opacity:0;
}

a.alternateImage:hover b {
	top:0px;
	left:-75px;
	border-style:solid;
	border-width:thin;
	background:#fff;
	opacity:1.0;
}

div.centeredImage600px {
	width: 600px;
	padding-left:20px;
}

div.floatRightImage {
	float: right;
	padding-left:10px;
	padding-bottom:10px;
}

div.imageCaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	font-weight: bold;
	color: #222;
	padding-top: 10px;
}

div.standardBodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: larger;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #444;
}

div.darkMonoText {
	font-family:"Courier New", Courier, monospace;
	font-size:normal;
	font-style: normal;
	font-weight: bolder;
	color: #000;
}

p.footnote {
	font-size: small;
	padding-left: 1em;
	text-indent: -1em;
}

.backtrack {
	font-size: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #03C;
}
